From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 12 April 2005<P>

B.K. -   I love "Iris" - subtle erotica very well done.
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 12 April 2005<P>

B.K. -   I love "Iris" - subtle erotica very well done.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 April 2005<P>

redplasticroses: <a href="/blend/wv.cgi?id=2005.04.12.02.25.26402">Mrs. Michael Terence Clancy</a> This is such a wonderful slice of life. You made me cry with this one.<BR>
Also many thanks, glad you liked Iris<BR>
<BR>
JD: <a href="/blend/wv.cgi?id=2005.04.12.16.10.8968">Unobtrusive Ways</a> Some wonderful work tonight. JD very well written.<BR>
<BR>
Laurel Ahlfeld: <a href="/blend/wv.cgi?id=2005.04.12.12.24.32298">At the Swimming Party</a> Always a treat to see anything you write on the page. Nice work<BR>
<BR>
<BR>
scqueen: <a href="/blend/wv.cgi?id=2005.04.12.11.01.15788">Quotes from Misti’s Poetry</a> You know we’re all big Misti fans here. Even Sush is a closet Misti fan. Great stuff here scqueen. Now when are you going to grace us with some of your own writings?<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 April 2005<P>

Juan; I really liked Promises and Lately but  <a href="/blend/wv.cgi?id=2005.04.09.08.13.21780">Lately</a> <BR>
was my favorite.<BR>

<HR>